@charset "utf-8";
/* CSS Document */

/* 	ESPS Website Stylesheet
	Author: Jimuelle Isais
	Company: Ascent Network Solutions, Inc. */
	
	
/*	GLOBAL AND RESET	----------------------- */

* {
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none;
}
a img {
	border: none;
}
p, ol, ul {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
body {
	background: #ffe325;
}


/* 	LAYOUT SELECTORS	----------------------- */

#wrapper {
	width: 960px;
	height: auto;
}
#header {
	position: relative;
	width: 960px;
	height: 297px;
	background: url(../images/banner-dock.gif) bottom no-repeat;
}
#header h1 {
	position: absolute;
	top: 48px;
	left: 155px;
	font: 22px Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #000;
}
#header h4 {
	position: absolute;
	top: 75px;
	left: 155px;
	font: 13px Arial, Helvetica, sans-serif;
	color: #690211;
}
#header ul {
	list-style: none;
	position: absolute;
	width: 240px;
	top: 70px;
	right: 58px;
}
#header ul li {
	margin: 0 0 5px;
	font: 17px "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#header ul li a {
	color: #690211;
	padding: 0 0 0 90px;
	background: url(../images/icon-003.gif) 65px 3px no-repeat;
}
#header ul li a:hover {
	color: #bfa600;
	padding: 0 0 0 90px;
	background: url(../images/icon-003.gif) 71px 3px no-repeat;
}
#body {
	width: 930px;
	height: auto;
	padding: 40px 15px 10px;
	background: #eee;
}
#sidebar {
	float: right;
	width: 295px;
	height: auto;
	margin: 0 0 25px 20px;
}
#sidebar img {
	display: block;
	width: 290px;
	margin: 0 auto 20px;
}
.sidebar-menu {
	width: 295px;
	height: auto;
	padding: 59px 0 0 0;
	margin: 0 0 20px;
	background: #ddd;
	list-style: none;
}
.sidebar-menu li {
	border-bottom: 1px solid #808080;
	color: #445555;
}
.sidebar-menu li a {
	display: block;
	padding: 15px 20px 15px 75px;
	background: url(../images/icon-002.gif) 55px 15px no-repeat;
	color: #445555;	
}
.sidebar-menu li a:hover {
	background: #ccc url(../images/icon-002.gif) 55px 15px no-repeat;
	color: #8a404b;
}
#content {
	float: right;
	width: 615px;
	height: auto;
	margin: 0 0 25px;
}
#content h1 {
	display: block;
	padding: 0 0 7px 0;
	margin: 0 0 15px;
	border-bottom: 1px solid #ccc;
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #690211;
}
#content h2 {
	display: block;
	margin: 0 0 5px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #b3192e;
}
#content h4 {
	display: block;
	margin: -3px 0 10px;
	font: 10px Arial, Helvetica, sans-serif;
	color: #777;
}
#content p {
	margin: 0 0 10px;
}
#content ul, #content ol {
	display: block;
	margin: 0 0 10px 35px;
}
#content ul li , #content ol li {
	margin: 0 0 3px;
}
#content h1 img {
	margin-left: 5px;
}
#content div.content-box {
	padding: 10px;
	margin: 0 0 10px;
	background: #999;
}
#content div.content-box p {
	color: #fff;
}
#content-link {
	padding: 0 0 0 30px;
}
#context {
	float: left;
	width: 427px;
	height: auto;
}
#extension {
	float: left;
	width: 168px;
	height: auto;
	margin: 0 20px 0 0;
}
#extension div {
	margin: 20px 0 0;
	padding: 45px 15px 30px;
	background: url(../images/sidebar-contact.gif) top no-repeat;
	border-right: 1px solid #690211;
}
#footer {
	clear: both;
	position: relative;
	width: 930px;
	height: 70px;
	margin: 0 auto;
	background: url(../images/bg-footer.png) bottom repeat-x;
}
#footer ol {
	list-style: none;
	display: block;
	padding: 0 15px;
	font: 11px Arial, Helvetica, sans-serif; !important
	color: #808080;
}
#footer ol li {
	display: inline;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #808080;
}
#footer ol li.last {
	padding: 0;
	margin: 0;
	border: none;
}
#footer ol li a {
	color: #808080;
}
#footer ol li a:hover {
	color: #b0182d;
}
#footer p {
	color: #f9c91c;
}
#footer p a {
	color: #fada3d;
}
#footer p a:hover {
	text-decoration: underline;
}
#footer p#client {
	position: absolute;
	left: 15px;
	bottom: 17px;
}
#footer p#developer {
	position: absolute;
	right: 15px;
	bottom: 17px;
}
#search-engine {
	display: block;
	padding: 5px 14px;
	margin: 0 0 20px;
	background: #fbef8c;
	border: 1px solid #bbb;
}
#search-engine #cbt {
	padding: 2px 3px;
	margin: 0 0 0 5px;
	color: #fff;
	background: #690211;
	border: none;
}
#welcome-note {
	position: relative;
	width: 427px;
	height: auto;
	margin: 0 0 30px;
	padding: 0 0 30px;
	background: #929191 url(../images/ind-message-foot.gif) bottom no-repeat;
}
#welcome-note img {
	margin-bottom: 20px;
}
#welcome-note p {
	display: block;
	padding: 0 30px;
	color: #faf49d;
}
#latest-news div {
	clear: both;
	margin: -10px 0 10px;
	padding: 10px 0 10px;
	border-top: 1px dotted #e0e0e0;
}
#latest-news div img {
	float: left;
	margin: 0 10px 10px 0;
}
.gallery-box {
	display: block;
	margin: 0 0 5px 0;
	padding: 10px 4px;
	background: #fffad4;
	border: 1px solid #aaa;
}
.gallery-box h3 {
	display: block;
	padding: 5px 10px;
	margin: 0 0 5px;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5d5d5d;
	background: #fbef8c;
	border-left: 7px solid #690211;
}
.gallery-box h6 {
	float: right;
	padding: 7px 5px 5px 0;
}
.gallery-box img {
	width: 182px;
	height: 119px;
	/*height: auto;     Enable this for Non-Fixed height of the image*/
	margin: 3px 2px;
	border: 1px solid #FFF;
}
.tabular {
	width: auto;
	height: auto;
	margin: 0 0 10px;
	border:2ox solid #eee;
	border-bottom: 2px solid #690211;
}
.tabular th {
	padding: 8px 20px;
	margin: 1px;
	background: #690211;
	color: #ffe325;
	font: 12px Verdana, Geneva, sans-serif;
}
.tabular td {
	padding: 4px 20px;
	margin: 1px;
	background: #ccc;
	text-align: left;
	font: 11px Arial, Helvetica, sans-serif;
}
	


/*	EXTRAS		------------------------------- */

.clear {
	clear: both;
}
.body-banner-1 {
	background: #ffe325 url(../images/banner-1.jpg) left top no-repeat fixed;
}
#logo {
	position: absolute;
	top: 37px;
	left: 30px;
}
#download {
	background: #ddd url(../images/sidebar-downloads.gif) top center no-repeat;
}
#affiliation {
	background: #ddd url(../images/sidebar-affiliation.gif) top center no-repeat;
}
#highlights {
	background: #ddd url(../images/sidebar-highlights.gif) top center no-repeat;
}
.back-to-top {
	display: block;
	padding: 5px 20px 5px 0;
	text-align: right;
	font: 11px Verdana, Geneva, sans-serif;
	font-weight: normal;
}
.back-to-top a {
	color: #AAA;
}
.back-to-top a:hover {
	color: #af172d;
}
.link-title {
	position: absolute;
	display: block;
	width: auto;
	right: 20px;
	bottom: -15px;
	padding: 5px 15px 5px 0;
	font: 20px Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #bbb;
	border-right: 1px solid #690211;
	z-index: 1000;
}
#cse-search-results {
	display: block;
	height: auto;
	background: none;
}
#map {
	display: block;
	width: 570px;
	margin: 0 0 25px;
}


/*	TWEAK		------------------------------- */

* html #content ul li , * html #content ol li {
	margin: 0;
}